| Irrlicht 3D Engine |

Classes | Namespaces
IOSOperator.h File Reference
`#include "IReferenceCounted.h"`
`#include "irrString.h"`

Go to the source code of this file.

## Classes

- class irr::IOSOperator
    The Operating system operator provides operation system specific methods and informations. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.